Jump to content
  • 0

PlanetShine Error Help


SteveP
 Share

Question

I'm new kerbal and i installed the environmental visual enhancements. I followed all instructions but when I start Kerbal I get a message that says unsupported KSP version please use 1.1. I have downloaded the latest from what I belieave and have tried multiple times but still get the same message. Can anyone help me?

Link to comment
Share on other sites

7 answers to this question

Recommended Posts

  • 1

Does the mod work though? Often such messages are seen when KSP has updated and the mod still works so the author doesn't release a new version, in which case the message can be safely ignored.

Also: Is it PlanetShine or EVE that is giving the message, your subject and post are a bit conflicting.

Link to comment
Share on other sites

  • 0

Yes I believe it is working i did mess around with the sliders and i did see some changes to the reflection on the space craft. Im just a little confused because i installed Astronomers visual pack interstellar V2 and im not sure if i see much of a difference and it was a lot to install according to the instructions. Did I do something wrong??

Link to comment
Share on other sites

  • 0

 Is it possible for you to walk me through deleting everything that I installed through that package and then guiding me through some good downloads I'm extremely addicted to this program and I'm trying to get to the moon LOL 

 

Thank you 

Link to comment
Share on other sites

  • 0

 I think I'm gonna try the visual enhancements that you were telling me about and use that installation program are there any other mods that would be good for me my computer is pretty powerful so I'm not worried about slowing down.

thank you

Link to comment
Share on other sites

This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...